
#h0nrha0 a:hover {
  background: #f9eae6;
}
#h0nrha0 .xcysix a {
  margin: 0 0 .45em;
  display: block;
}
#h0nrha0 details.oed9t1q7 p {
  margin: .6em 0 0;
}
#h0nrha0 .ae6okrot {
  background: #f9eae6;
  font-size: .93rem;
  border: 1px solid #ede1de;
  border-radius: 6px;
  margin: 1.4em 0;
  padding: .6em 1em;
}
::selection {
  background: #f9eae6;
}
#h0nrha0 {
  max-width: 740px;
  margin: 28px auto;
  background: transparent;
  border: 0;
  padding: 52px 24px;
  border-top: 3px solid #c63f21;
  border-bottom: 8px solid #c63f21;
  border-right: 6px solid #c63f21;
}
* {
  box-sizing: border-box;
}
.amvpajyg {
  color: #2e2421;
}
.nrbpg9zl a {
  color: #816a65;
  text-decoration: none;
}
#h0nrha0 .jmw5r4w {
  letter-spacing: -.01em;
  font-family: 'Arial Black',Impact,Haettenschweiler,sans-serif;
  color: #2e2421;
  display: inline-block;
  font-size: 1.7rem;
  font-weight: 800;
  text-decoration: none;
}
#h0nrha0 img {
  max-width: 100%;
  height: auto;
  box-shadow: 0 4px 14px rgba(49,28,23,.10);
  margin: 1.4em 0;
  display: block;
}
#h0nrha0 details.oed9t1q7 summary {
  cursor: pointer;
  color: #2e2421;
  font-weight: 650;
}
#h0nrha0 .pvx32h6d {
  font-size: .78rem;
  font-weight: 400;
  color: #816a65;
  margin: .4em 0 0;
}
#h0nrha0 table {
  border-collapse: collapse;
  font-size: .93rem;
  width: 100%;
  margin: 1.6em 0;
}
#h0nrha0 blockquote {
  margin: 1.4em 0;
  background: #f9eae6;
  border-radius: 0 8px 8px 0;
  padding: .5em 1.1em;
  border-left: 4px solid #c63f21;
}
#h0nrha0 h3 {
  margin: 1.3em 0 .5em;
  color: #2e2421;
  font-weight: 650;
  font-family: 'Arial Black',Impact,Haettenschweiler,sans-serif;
  font-size: 1.13rem;
}
@media(max-width:700px){body{background:#fbfbfb}#h0nrha0{margin:0;border-radius:0;border-left:0;border-right:0;padding:30px 22px}}